:root {
  --theme-color: #de1542;
}

body {
  overflow-y: scroll !important;
}

aside.sidebar {
  position: fixed !important;
}

aside.sidebar[has-cover] {
  position: absolute !important;
}

html {
  scroll-behavior: smooth;
}

A.footer {
  color: black;
  font-weight: normal;
  text-decoration: none;
  font-size: small;
}

A.footer:hover {
  color: black;
  font-weight: normal;
  text-decoration: underline;
  font-size: small;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.sidebar {
  position: fixed;
  /* background-color: #c3cfe2; */
  background-color: #f5f7fa;
  height: 100%;
  /* height: 1
  00vh; */

  /* display: flex;
    flex-direction: column;
    overflow-y: auto;
    height: 100vh; */
}

.sidebar ul li a {
  font-size: 16px;
}

.sidebar-toggle {
  overflow: visible;
  top: 35px;
  left: 299px;
  bottom: auto;
  width: 40px;
  background-color: #f5f7fa;
  border: 1px solid rgba(0, 0, 0, .07);
  transition: transform .25s ease-out;
}

/* aside.sidebar[has-cover] + .sidebar-toggle {
  top: 25px;
}    */

.close .sidebar-toggle {
  transform: translateX(-300px);
  transition: transform .25s ease-out;
}

/* .sidebar-toggle span {
  background-color: gray;
} */

h1 {
  color: var(--theme-color);
}

.content {
  /* padding-top:100px; */
  overflow-y: auto;
}

.cover-logo {
  width: 25%;
}

@media screen and (max-width: 768px) {

  .cover-logo {
    width: 50%;
  }
  
  .sidebar-toggle {
    transform: translateX(-300px);
    transition: transform .25s ease-out !important;
    padding: 10px;
    width: 40px;
  }

  .close .sidebar-toggle {
    width: 40px !important;
    transform: translateX(0px);
    padding: 10px !important;
    transition: transform .25s ease-out !important;
  }
 
  .content {
    padding-top: 20px;
  }

  article {
    padding: 15px 0px !important; 
    /* margin: 0px; */
  }
}

aside.sidebar[has-cover] + .sidebar-toggle {
  position: absolute;
}   